.maintable {
	border-style:solid;
	border-top-width:1px;
	border-right-style:double;
	border-right-width:3px;
	border-bottom-style:double;
	border-bottom-width:3px;
	border-left-width:1px;
	border-color:#124578;
	/*border-color:#777777;*/
	margin-top:0px;
	margin-bottom:5px;
	background-color:#eeeeee;
	background-image:url("../gfx/content_background.jpg");
	background-position: -27px 0px;
	background-attachment:inherit;
	background-repeat: no-repeat;
}

.main_td {
	text-align:justify;
	padding:0px;
}

.content_td {
	text-align:justify;
	padding:10px;
}

.menu_td {
	text-align:justify;
	padding:0px;
	border:dotted;
	border-color:#124578;
	border-width:0px 1px 0px 0px;
}



tr.domainlist {
	text-align:center;
	whitespace:nowrap !important;
}


.domainlist td {
	text-align:center;
	whitespace:nowrap !important;
/*	border-right-style:double;
	border-bottom-style:solid;
	border-color:#d5dce2;
	border-width:0px 3px 1px 0px;*/
	padding:4px 0px 4px 0px;
	background-image: url(../gfx/dots.png);
	background-repeat: no-repeat;
	background-position: center left;
}

.domainlist td a , .domainlist td span {
	whitespace:nowrap !important;
	background-color:#d5dce2;
	padding:0px 4px 0px 4px
}

td.domainname {
	text-align:left;
	border:none;
	background-color:transparent;
}





.copy_td {
	text-align:right;
}

ul {
	display: block;
	font-family: sans-serif;
	font-size:13px;
	list-style-type:none;
	padding:0px;
	margin: 0px 0px 0px 0px;
}

ul li {
	display: block;
	text-indent:0px;
	text-align:right;
	padding:4px 4px 4px 10px;

}

ul li.menuon {
	border-style:dotted;
	border-top-width:1px;
	border-right-width:0px;
	border-bottom-width:1px;
	border-left-width:0px;
	border-color:#124578;
	background-color:#d5dce2;
	margin-top:-1px;
	margin-bottom:-1px;
	margin-top /**/:auto;
	margin-bottom /**/:auto;
}

ul li.menuout {
	border-style:none;
	border-top-width:1px;
	border-right-width:0px;
	border-bottom-width:1px;
	border-left-width:0px;
	background-color:none;
	border-color:#efefef;
	border-style:none;
	border-style /**/:solid;
	border-color /**/:transparent;
	
}

ul li.menuout.warn {
	background-color: #dee7de;
}

ul li.menuout.warn a {
	color: #cc0000;
}

ol {
/*	cursor: help; */
	font-family: Tahoma, sans-serif;
	font-size:11px;

}

ol li {
	font-family: Tahoma, sans-serif;
	text-indent:0px;
	text-align:left;
	/*list-style-type:lower-roman;*/
	list-style-position:outside;
	cursor: help;
}

ol li a {
	cursor: help;
}

ol.felmondas {
	cursor: default ;
	font-family: Tahoma, sans-serif;
	font-size:12px;
}

li.felmondas {
	cursor: default ;
	font-family: Tahoma, sans-serif;
	font-size:11px;
	letter-spacing:0.05em;
	text-indent:0px;
	text-align:left;
	list-style-type:decimal;
	list-style-position:outside;
}

ul.normal {
	cursor: default ;
	font-family: Tahoma, sans-serif;
	font-size:11px;
	list-style-position:inside;
	list-style-image: url("../gfx/arrow.png");
	
}

ul.normal li.normal {
	display:list-item;
	list-style-position:inside;
	list-style-type:square;
	font-family: Tahoma, sans-serif;
	font-size:11px;
	letter-spacing:0.05em;
	text-indent:0px;
	text-align:left;
	padding:0px 0px 0px 20px;
}

.error_message {
	width:auto;
	padding:10px;
	margin-top:10px;
	margin-bottom:10px;
	border-style:solid;
	border-top-width:1px;
	border-right-width:1px;
	border-bottom-width:1px;
	border-left-width:1px;
	border-color:#ff0000;
	background-color:#ffffff;
}

.username {
	font-family: Tahoma, sans-serif;
	font-weight:bold;
	color:#000000;
}

.innermenu {
	font-family: Tahoma, sans-serif;
	font-size:11px;
	text-indent:0px;
	text-align:center;
}

.highlight {
	font-weight:bold;
	color:#cc0000;
}
